body
{
	margin:0px;
	font-family: 'Titillium Web', sans-serif;
}

main h1
{
	margin-top:0;
}
.intro-bar
{
	
	margin:0;
	width:100%;
	height:100vh;
	margin-left:auto;
	margin-right:auto;
}
.intro-img
{
	margin:0;
	padding:0;
	width:100%;
	height:100vh;
}
.text
{	width:70%;
	float:right;
	padding:1%;
	border-radius:15px;
	background-color:#666867;
	margin-bottom:4%;
}
.tytul
{  
	text-align:center;
	font-size:2.5vw;
	background: linear-gradient(#333434,#666867,#333434);
	
	
}
.tytul span
{
	
	color:white;
}
.content
{
	position:relative;
	width:95%;
	margin-left:auto; 
	margin-right:auto;
	margin-top:2%;
	margin-bottom:2%;
}
.content1
{
	width:100%;
}
.content2
{
width:100%;

}
.t-onas
{	
	float:left;
	width:50%;
	font-size:1.25vw;
	padding-top:5%;
}
.a-onas
{
	float:left;
	width:50%;
	text-align:center;
	
}
.linia
{
	margin-top:2%;
	margin-bottom:2%;
	margin-right:auto;
	margin-left:auto;
	top:50%;
	width:55%;
	height:1px;
	border-bottom: dotted 1px #8d8e8d;
}

.lata h1
{
	padding:0;
	margin:0;
	font-size:8vw;
	text-transform: uppercase;
	letter-spacing: 5px;
	background: linear-gradient(#666867,#FACD1A,#666867);
	-webkit-background-clip:text;
	color:transparent;
	z-index:1;
}
.lata h2
{
	padding:0;
	margin:0;
	font-size:2vw;
}

.zlecenia h1
{
	padding:0;
	margin:0;
	font-size:8vw;
	text-transform: uppercase;
	letter-spacing: 5px;
	background: linear-gradient(#666867,#FACD1A,#666867);
	-webkit-background-clip:text;
	color:transparent;
	z-index:1;
}

.zlecenia h2
{
	padding:0;
	margin:0;
	font-size:2vw;
}

.show
{
	transform:scale(1);
}
.close
{
	width:35px;
	height:35px;
	float:right;
	font-size:30px;
	color:white;
	font-family: 'Titillium Web', sans-serif;
	transition:all 0.5s ease;
	text-align:center;
	cursor: pointer;
	user-select:none;
	-moz-user-select:none;
	
	
}
.close:hover
{
	color:#FACD1A;
}
.glow label
{
	display: block;
	width: 100%;
	padding-top:1%;
	padding-bottom:1%;
	margin-right:auto;
	margin-left:auto;
	cursor:pointer;
}
.glow span
{
	display:block;
	cursor:pointer;
	width:95%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:4px;
	margin-top:4px;
	padding:0;
	font-size:1.5vw;
	border:4px solid #FFF;
	color:#FFF;
	text-align:center;
	font-weight: bold;
	border-radius:10px;
	font-family: 'Titillium Web', sans-serif;
	transition:all 0.3s ease-in-out;
}
.oferta-tyt
{
	width:85%;
	margin-right:auto;
	margin-left:auto;
	font-size:4.5vw;
	margin-top:2%;
	margin-bottom:2%;
}
.glow input
{
	position:absolute;
	margin:0;
	padding:0;
	height:0;
	-webkit-appearance:none;
	  -moz-appearance:none;
		appearance:none;
}

.glow input:checked +span
{
	color:#FACD1A;
	border:4px solid #FACD1A;
	text-shadow: 0 0 5px #FACD1A;
	box-shadow: 0 0 20px #FACD1A, inset 0 0 20px #FACD1A;
}
#slider{
		 	width: 97%;
		 	position: relative;
			margin-left:auto;
			margin-right:auto;
		 }
		 #slider button{
		 	padding:5px;
		 	border: none;
		 	background: #FACD1A;
		 	font-size: 30px;
		 	color: #666;
		 	position: absolute;
		 	top:45%;
		 	cursor: pointer;
		 }
		 #slider img
		 {
			 display:block;
			 width:80%;
			 border-radius:10px;
			 padding:0;
			 margin:0;
			 margin-left:auto;
			margin-right:auto;
		 }

        .next{
        	border-radius: 10px 0px 0px 10px;
			right:10%;
  
        }
        .prew{
        	border-radius: 0px 10px 10px 0px;
			left:10%;
        }
.wrapper
{	
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	padding: 40px;
	box-sizing:border-box;
	box-shadow:0 10px 30px rgba(0,0,0,5);
}
.wrapper h2
{
	color:#666;
	margin:0;
	padding:0;
	text-align:center;
	font-size:30px;
}
.input-field
{
	position:relative;
	margin-top:50px;
	float:left;
}
.ifa
{
	width:33.3%;
}
.ifb
{
		width:50%;
}
.input-field input,
.input-field textarea
{
	width:99%;
	padding:5px;
	box-sizing: border-box;
	background:transparent;
	border:none;
	outline:none;
	border-bottom:2px solid #666;
	font-size:16px;
	color:#666;
	font-weight:700;
	resize:none;
}
.input-field label
{
	position:absolute;
	top:0;
	left:0;
	padding:5px 0;
	pointer-events:none;
	font-size:16px;
	color:#666;
	font-weight:700;	
	transition:0.5s;
}
.opis-dok
{
	text-align:justify;
	pointer-events:none;
	font-size:11px;
	color:#666;	
		font-weight:700;
}

.input-field span
{
	padding:5px 0;
	pointer-events:none;
	font-size:16px;
	color:#666;
	font-weight:700;	
	transition:0.5s;
}
.input-field input:focus +label,
.input-field textarea:focus +label,
.input-field input:valid +label,
.input-field textarea:valid +label
{
	top:-25px;
	font-size:14px;
	padding:2px 5px;
	background:#FACD1A;
	border-radius:4px;
	
}
.btn
{
	margin-top:20px;
	background:#ffda4b;
	width:100%;
	color:#666;
	padding:15px 30px;
	border:none;
	outline:none;
	margin-right:auto;
	margin-left:auto;
	border-radius:30px;
	font-weight:700;
	text-transform:uppercase;
	font-size:16px;
	transition:0.5s;
	cursor:pointer;
}
.alert
{
	margin-top:20px;
	
	width:100%;
	color:#666;
	border:none;
	outline:none;
	font-weight:700;
	text-transform:uppercase;
	font-size:16px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}
.alert-success
{

	background:#98e698;
}.alert-error
{
		color:white;
	background:	#cc3300;
	
}
.btn:hover
{
		background:#FACD1A;
}
.inpt
{
	margin:0;
	padding:0;
	font-size:13px;
	color:#666;
	user-select:none;
	-moz-user-select:none;

}
.maps
{
	width:50%;
	height:50vh;
}
.wizyt
{
	width:49%; 
	height:50vh;
}
.spinner {
	display:inline-block;
  width: 50px;
  height: 16px;
  text-align: center;
  font-size: 15px;
  margin-right:auto;
  margin-left:auto;
  
}

.spinner > div {
  background-color: #666;
  height: 100%;
  width: 6px;
  display: inline-block;
  margin:0;
  
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

.p-wrapper
{
	height:100%;
   width: 100%;
   padding: 0;
   border: 0;
}
.p-wrapper td {
	position:relative;
  vertical-align: middle;
 
}
.p-wrapper td img {
	
	width:50%;
	display:block;
	margin-right:auto;
	margin-left:auto;
	margin-top:50px;
  margin-bottom:50px;
  opacity:0.5;
  transform:scale(0.9);
  transition:all 0.5s;
   
}
.p-wrapper td img:hover {
  opacity:1;
   transform:scale(1.0);
}
.mobile
{
	display:none;
}
.m-item
	{
	display:block;
	width:80%;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	color:#fff;
	background: linear-gradient(#666867,#333434);
	box-shadow:0 10px 30px rgba(0,0,0,5);
	border-radius:10px;
	transition: all 0.3s ease-in-out;
	
	}
	
	.m-item img 
	{
		padding:10px;
		width:70%;
		display:block;
		margin-left:auto;
		margin-right:auto;
	
	}
	
	.sh
	{
		text-align:center;
		padding-bottom:7px;
	}
	video
	{
		border-radius:10px;
		width:80%;
	}
	.intro-barm
	{
		display:none !important;
	}
    .g-recaptcha {
  transform-origin: left top;
  -webkit-transform-origin: left top;
}
@media screen and (max-width:700px)
{
   
	.maps
{
    width:100%;

}
	.intro-bar
	{
		display:none !important;
	}
	.intro-barm
	{
		display:block !important;
		margin-top:15%;
	}
	.intro-imgm
	{
		width:100%;
	}
	video
	{
		width:98%;
	}
	.ifa
	{
		width:100%;
	}
	.ifb
{
		width:100%;
}
	.glow span
	{
		width:90%;
		font-size:6vw;
		cursor:default !important;
		
	}
	.glow label
	{
		cursor:default !important;
	}
	#slider button
	{
		cursor:default !important;
	}
	.m-item
	{
		width:95%;
	}
	 #slider img
		 {
			 width:100%;
		 }
		 .next
		 {
			 right:0;
		 }
		 .prew
		 {
			 left:0;
		 }
	.oferta-tyt
	{
		font-size:6vw;
	}
	.content1
	{
		width:100%;
		
	}
	.content2
	{
		width:100%;
	}
	.mobile
	{
		display:block;
	}
	.comp
	{
		display:none;
	}
	.wizyt
	{
		width:100%;
		height:50vh;
	}
	#firmaimg
	{
		display:none;
	}
	
	.tytul
	{
		font-size:7vw;
	}
	#onas
	{
		margin-top:0;
	}
	.t-onas
	{
		float:left;
		width:100%;
		font-size:13px;
	}
	.a-onas
	{
		clear:both;
		margin-top:4px;
		width:100%;
	}
	.linia
	{
		display:none;
	}
	.lata
	{
		float:left;
		width:49%;
	}
	.zlecenia
	{
	float:left;
	width:50%;
	}
	.lata h1 
	{
		font-size:38px;
	}
	.lata h2
	{
		font-size:24px;
	}
	.zlecenia h1 
	{
		font-size:38px;
	}
	.zlecenia h2
	{
		font-size:24px;
	}
	
	.wrapper
{	
	width:100%;
}
.p-wrapper td img {
	
	width:50%;
	display:block;
	margin-right:auto;
	margin-left:auto;
	margin-top:5px;
  margin-bottom:5px;
  opacity:1;
  transform:scale(1.0);
}
.full
{
	display:none;
}
.intro-bar
{
	height:80vh;
}
.intro-img
{
	height:80vh;
}
}
@media screen and (max-width:500px)
	{
		.intro-barm
	{
		display:block !important;
		margin-top:21%;
	}
	}
	@media screen and (max-width:400px)
	{
		.intro-barm
	{
		display:block !important;
		margin-top:27%;
	}
	}
